PHP Handbuch
Zurück |  | Weiter

# HaruDestination

(no version information, might be only in CVS)

HaruDestination -- Haru PDF Destination Class

## Synopsis

    class HaruDestination

## Class Members

### Methoden

HaruDestination::setFitBH()
HaruDestination::setFitBV()
HaruDestination::setFitB()
HaruDestination::setFitH()
HaruDestination::setFitR()
HaruDestination::setFitV()
HaruDestination::setFit()
HaruDestination::setXYZ()

Zurück | Zum Anfang | Weiter
HaruAnnotation | Nach oben | HaruAnnotation::setBorderStyle